{
  "name": "uniapp-im-shop",
  "version": "1.0.0",
  "description": "unaipp多端im+会议+积分商城",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@tencentcloud/chat-uikit-engine-lite": "^1.0.4",
    "@tencentcloud/chat-uikit-uniapp": "^3.2.0",
    "@tencentcloud/tui-core-lite": "1.0.0",
    "@tencentcloud/tuiroom-engine-js": "^3.6.2",
    "@tencentcloud/universal-api": "^2.4.0",
    "dayjs": "^1.11.10",
    "@tencentcloud/uikit-base-component-vue3": "^1.3.5",
    "tuikit-atomicx-vue3": "^5.2.0"
  }
}
